package com.rf.psychological.enums.wxpay;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum WxTradeType {
    JSAPI("JSAPI"),
    NATIVE("NATIVE"),
    APP("APP"),
    MWEB("H5");
    private final String type;
}
